Adobe Commerce의 Apache log4j2 취약성

다음을 참조하십시오. Adobe Commerce의 Apache Log4j2 취약성 Apache log4j 라이브러리 취약성과 관련된 최신 Adobe Commerce 커뮤니케이션에 대한 DevBlog 게시물입니다.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a